@charset "UTF-8";

body {
  margin: 0px;
	color: #000000;
	font-size: 0.8em;
	font-family: Arial, Verdana, Helvetica;
	background-color: #006699;
	background-image: url(../layout/notes2.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	overflow: scroll;
}

img {max-width:100%; border:1px solid #000000;}

.container {
	max-width: 990px;
	margin: 0 auto;
	background-color: #ffffff;
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
}	

.banner1 {width:990px; height:180px; margin: 0 auto; padding: 0px 0px 0px 0px; border-bottom:1px solid #333; background-image: url(../layout/ttmac.jpg);}

.nMenuBack {
  background-color:#205aa4;
  border-bottom: 1px solid black;
  text-align:center;
  width:100%;
	border-spacing:0;
  border-collapse: collapse;
	padding:1px;
}

a.menuDiv:link{
  background:#205aa4;
  border-right:1px solid #4682B4;
  color:#ffffff;
  line-height:20px;
  font-family: Arial, Verdana, Helvetica;
  font-size: 14px;
  font-weight:bold;
  padding:0px 10px 0px 10px;
  text-decoration:none;
  float:left;
}

a.menuDiv:visited{
  background:#205aa4;
  border-right:1px solid #669999;
  color:#ffffff;
  line-height:20px;
  font-family: Arial, Verdana, Helvetica;
  font-size: 14px;
  font-weight:bold;
  padding:0px 10px 0px 10px;
  text-decoration:none;
  float:left;
}

a.menuDiv:hover{
  background:#619be2;
  color:#ffffff;
  text-decoration:none;
}

a:link {color:#006699; font-weight: normal; text-decoration: none;}
a:hover {color:#006699; background-color: #619be2;text-decoration:none;}
a:active {color:#006699; text-decoration:none;}
a:visited {color:#006699; font-weight: normal; text-decoration: none;}

.page {border:0px; margin:4px; padding:4px; background-color: #ffffff; text-align:left;	min-height: 600px;}

.pagelinks {border:0px; margin:0px; padding:0px; background-color: #2f3947; text-align:left;}

.SectionBanner {height:18px;width:100%;margin-bottom:10px;font-size:14px;font-family:Arial, Verdana, Helvetica;font-weight:bold;color:white;text-indent:3px;background-color:#3F7BC2;}
.SectionText {font-size: 14px; font-family: Arial, Verdana, Helvetica; font-weight: normal; color: #000000; text-align:left; border:0px; margin-top:6px; margin-bottom:6px; background-color: #ffffff;}

.nGazetteTop {
background-color: #22496f;
background-image: url(../jpg/gblue10.jpg);
background-repeat: repeat-x;
padding-top:15px;
width:100%;
vertical-align:top;
border-left: 1px solid #333333;
border-right: 1px solid #333333;
}

.nGazetteBot {
background-color: #22496f;
background-image: url(../jpg/gblu10in.jpg);
background-repeat: repeat-x;
background-position: bottom left;
padding-bottom:10px;
padding-left:5px;
padding-right:5px;
width:100%;
border-left: 1px solid #333333;
border-right: 1px solid #333333;
}

.nGazetteBody {
background-color:#ffffff;
width:100%;
}

.ReallyBigText {
font-size: 36px;
font-family: Arial, Verdana, Helvetica, Sans-Serif;
font-weight: bold;
color: #ffffff;
}

.BodyTextWhite {
font-size: 15px;
font-family: Arial, Verdana, Helvetica, Sans-Serif;
font-weight: normal;
color: #ffffff;
}

.DaveText {font-size: 14px; font-family: Arial, Verdana, Helvetica; font-weight: normal; color: #000000; text-align:left; border:0px; margin: 6px 30px 30px 30px; background-color: #ffffff;}

.PDFYear {height:16px;width:50px;font-size:14px;font-family:Arial;font-weight:bold;color:white;text-indent:10px;background-color:#3F7BC2;}

.DropCap { 
 font-family: Arial, Verdana, Helvetica;
 font-weight: normal;
 font-size: 14px;
 font-style: normal;
 padding-left: 15px;
 color: #000000;
 float: left;
 }
 
.Return {background-color:#3F7BC2;
 width: 100%;
 height: 20px;
 font-size: 14px;
 font-family: Arial, Verdana, Helvetica;
 font-weight: bold;
 color: #ffffff;
 text-indent: 3px;}
 
.SubHeading {background-color:#3F7BC2;
 width: 100%;
 height: 20px;
 font-size: 14px;
 font-family: Arial, Verdana, Helvetica;
 font-weight: bold;
 color: #ffffff;
 text-indent: 3px;}
 
.indent {text-indent: 15px;}

.Indent {text-indent: 15px;}
 
.Layout {
 font-size: 14px;
 font-family: Arial, Verdana, Helvetica;
 font-weight: normal;
 color: #000000;
}

.AboutPhotoCenter {max-width:790px; height:326px; margin: 0 auto; padding: 0px 0px 0px 0px; border-radius:15px; border:1px solid #666; box-shadow:5px 5px 5px #a8a8a8; background-image: url(../jpg/diy2012/diy0.jpg);}

.tablecontact {
  border:0px;
	padding:0px;
	width:100%;
}

.tdcontact {
  vertical-align:text-top;
}

.pic {padding: 0px 0px 0px 0px; border:1px solid #666; box-shadow:5px 5px 5px #a8a8a8;}

.imageright {
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;	
}

.imageleft {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}

.footer {height:16px; max-width:990px; border-top:1px solid black; font-size:10px;font-family:Arial, Verdana, Helvetica;font-weight:normal;color:white;text-align: center; text-indent:3px;background-color:#3F7BC2;}


/* Below this mostly legacy stuff */

/* Used by the Links pages Menu */
a.menu:link {color:#ffffff; font-weight: bold; text-decoration: none;}
a.menu:hover {color:#000000; background-color: #b0c4de; font-weight: bold; text-decoration: none;}
a.menu:active {color:#ffffff; background-color:#000000; text-decoration:none;}
a.menu:visited {color:#ffffff; font-weight: bold; text-decoration: none;}

/* Divs and Tables for main contents layout */
.mDiv {width: 195px;}
.mDiv ul {margin: 0px; padding-left: 2px; list-style-type: none; font-family: Verdana, Arial, Helvetica; font-size: 12px; font-weight: normal;}
.mDiv a {display: block; line-height: 14px; padding: 1px 0px 2px 4px; width: 185px; text-decoration:none; font-weight: normal;}

.mDiv a:link {
color: #ffffff;
border-top: #b0c4de 1px solid;
border-left: #b0c4de 1px solid;
border-right: #333333 1px solid;
border-bottom: #333333 1px solid;
background-color:#4286b4;}

.mDiv a:visited {
color: #ffffff;
border-top: #b0c4de 1px solid;
border-left: #b0c4de 1px solid;
border-right: #333333 1px solid;
border-bottom: #333333 1px solid;
background-color:#4286b4;}

.mDiv a:active {
color: #ffffff;
border-top: #b0c4de 1px solid;
border-left: #b0c4de 1px solid;
border-right: #333333 1px solid;
border-bottom: #333333 1px solid;
background-color:#4286b4;}

.mDiv a:hover {
color:#d3d3d3;
border-top: #333333 1px solid;
border-left: #333333 1px solid;
border-right: #b0c4de 1px solid;
border-bottom: #0091cd 1px solid;
background-color:#4286b4;}

a.menuHere{
background:#40eeee;
border-right:1px solid #669999;
color:#000000;
line-height:20px;
font-family: Arial, Helvetica;
font-size: 13px;
font-weight:bold;
padding:0px 10px 0px 10px;
text-decoration:none;
float:left;
}

/* Tables for page layout */
.TableJustify {border:0px; margin-top:4px; margin-left:4px; padding-top:0px; padding-bottom:0px; padding-right:6px; padding-left:0px; background-color: #ffffff; text-align:left;}
.TablePicture {width:98%; border:0px;margin-top:4px; margin-left:4px; padding-top:0px; padding-bottom:0px; padding-right:6px; padding-left:0px; background-color: #ffffff; text-align: justify;}
.TableThinBorder {width:98%; border: 0px; margin-top:4px; margin-left:4px; padding-top:0px; padding-bottom:0px; padding-right:6px; padding-left:0px; background-color: #ffffff; text-align: justify;}
.TableMan {border:0px; margin-top:4px; margin-left:0px; padding-top:0px; padding-bottom:0px; padding-right:0px; padding-left:0px; background-color: #ffffff; text-align:left;}

.TableText {border:0px; margin-top:6px; margin-bottom:6px; background-color: #ffffff; text-align:left;}

/* Tables for text heading layout  font: bold large cursive; border:1px solid #000000;*/
 
/*Melbourne Audio Club*/
.MenuHeading {background-color: transparent; background-image: url(gifs/gradgrey.gif);
 width: 100%;
 height: 25px;
 font-family: Arial, Verdana, Helvetica;
 font-size: 17px;
 font-weight: normal;
 color: #ffffff;
 text-indent: 4px;}

 /*Contents*/
.MenuSubHeading {background-color: transparent; background-image: url(gifs/gradblue.gif);
 width: 191px;
 height: 18px;
 margin-left: 6px;
 font-family: Arial, Verdana, Helvetica;
 font-size: 14px;
 font-weight: bold;
 color: #1c1c1c;
 text-indent: 2px;}

/* ...h.htm pages*/
.Heading {background-color: transparent; background-image: url(gifs/gradblue.gif);
 width: 100%;
 height: 25px;
 font-size: 17px;
 font-family: Arial, Verdana, Helvetica;
 font-weight: bold;
 color: #1c1c1c;
 text-indent:8px;}

.ScrollerHeading {background-color: transparent; background-image: url(gifs/gradblue.gif);
 width: 100%;
 height: 25px;
 font-size: 17px;
 font-family: Arial, Verdana, Helvetica;
 font-weight: bold;
 color: #1c1c1c;}

/*...m.htm pages*/


/*for sub sub headings and was short but now 100% width*/
.ShortSub {background-color: transparent; background-image: url(gifs/gradblue.gif);
 width: 100%;
 height: 20px;
 font-size: 14px;
 font-family: Arial, Verdana, Helvetica;
 font-weight: bold;
 color: #1c1c1c;
 text-indent: 3px;}


.Framed {background-color: transparent; background-image: url(gifs/gradgrey.gif);
 width: 100%;
 font-size: 14px;
 font-family: Arial, Verdana, Helvetica;
 font-weight: bold;
 color: #ffffff;
 }


.Lost {width: 100%; border: 0px; background-color: #b0c4de; font-size: 11px; font-family: Arial, Verdana, Helvetica; font-weight: normal; text-align: center; color: #000000;}

/* Text  */

.TextBigHeading {font-size: 17px; font-family: Arial, Verdana, Helvetica; font-weight: bold; color: #1c1c1c;}
.TextBigHeadingWhite {font-size: 17px; font-family: Arial, Verdana, Helvetica; font-weight: bold; color: #ffffff;}

.TextNormal {font-size: 14px; font-family: Arial, Verdana, Helvetica; font-weight: normal; color: #000000;}

.TextHeading {font-size: 14px; font-family: Arial, Verdana, Helvetica; font-weight: bold; color: #1c1c1c;}
.TextHeadingWhite {font-size: 14px; font-family: Arial, Verdana, Helvetica; font-weight: bold; color: #ffffff;}
.TextSmall {font-size: 12px; font-family: Arial, Verdana, Helvetica; font-weight: normal; color: #000000;}
.TextSmallBold {font-size: 12px; font-family: Arial, Verdana, Helvetica; font-weight:bold; color: #000000;}
.TextSmallBoldPadded {font-size: 12px; font-family: Arial, Verdana, Helvetica; font-weight:bold; color: #000000; margin: 0px 4px 0px 4px;}
.TextSmallLogo {font-size: 11px; font-family: Arial, Verdana, Helvetica; font-weight:bold; color: #ffffff;}
.TextFooter {font-size: 10px; font-family: Arial, Verdana, Helvetica; font-weight: normal; color: #000000;}

.DropCapOld { 
 font-family: Arial, Verdana, Helvetica;
 font-weight: bold;
 font-size: 42px;
 font-style: normal;
 text-align: center;
 line-height: 32px;
 width: auto;
 padding-right: 3px;
 color: #666666;
 float: left;
 }

.framedropcap {
 font-family: Arial, Verdana, Helvetica;
 font-weight: normal;
 font-size: 24px;
 width: auto;
 color: #000000;
 background-color: #99ffcc;
 margin: 0px 6px 0px 0px;
 padding: 0px 0px 0px 8px;
 border: thin;
 border-style: outset;
 float: left;}

.FB {margin-right: 5px; border: thin; border-style: outset; height:10px; width:10px;}

/* Colours  */
.Red {color: #ff0000;}
.Grey {color: #cccccc;}

.hlbox {color: #000000; border: thin; border-style: solid; padding: 0px 2px 0px 2px;}
.hlredbox {background-color: #ffcccc; color: #000000; border: thin; border-style: solid; padding: 0px 2px 0px 2px;}

.hlgreen {background-color: #99ffcc; padding: 0px 3px 0px 3px;}
.GreenBullit {height: 14px; width: 14px; margin-right: 5px; background-color: #99ffcc; border: thin; border-style: outset; float: left;}

.hlred {background-color: #ffcccc; padding: 0px 3px 0px 3px;}
.RedBullit {height: 14px; width: 14px; margin-right: 5px; background-color: #ffcccc; border: thin; border-style: outset; float: left;}

.hlblue {background-color: #99ccff; padding: 0px 3px 0px 3px;}
.BlueBullit {height: 14px; width: 14px; margin-right: 5px; background-color: #99ccff; border: thin; border-style: outset; float: left;}

.hldkblue {background-color: #6699cc; padding: 0px 3px 0px 3px;}

.hlyellow {background-color: #ffffbb; padding: 0px 3px 0px 3px;}
.BlueBullit {height: 14px; width: 14px; margin-right: 5px; background-color: #ffffbb; border: thin; border-style: outset; float: left;}

.hlgrey {background-color: #b0c4de; padding: 0px 3px 0px 3px;}
.GreyBullit {height: 14px; width: 14px; margin-right: 5px; background-color: #b0c4de; border: thin; border-style: outset; float: left}

.hlsalmon {background-color: #faebd7; padding: 0px 3px 0px 3px;}
.SalmonBullit {height: 14px; width: 14px; margin-right: 5px; background-color: #faebd7; border: thin; border-style: outset; float: left;}

/* Calendar  */
.main {width:210px;border:1px solid black;background-color:#b0c4de;}
.month {background-color: transparent; background-image: url(gifs/gradblue.gif);font-size: 14px; font-family: Verdana; font-weight: normal;;color:black;padding:2px;}
.daysofweek {background-color: transparent; background-image: url(gifs/gradgrey.gif);font-size: 11px; font-family: Verdana; font-weight: normal;color:white;width:25px;padding:2px 2px 2px 2px;}
.days {font-weight:normal;font-size:13px;font-family:verdana;color:black;background-color:#b0c4de;padding:1px 3px 1px 3px;}
.days #today{font-weight:normal;color:black;border:thin;border-style:outset;padding:0px 3px 0px 3px;}
.days #meeting{font-weight:normal;color:white;border:thin;border-style:inset;background-color: transparent; background-image: url(gifs/gradgrey.gif);padding:0px 3px 0px 3px;}
.days #pastmeeting{font-weight:normal;color:white;border:thin;border-style:inset;background-color:#b0c4de;padding:0px 3px 0px 3px;}
.days #meetingtonight{font-weight:normal;color:black;border:thin;border-style:outset;background-color:#ee799f;padding:0px 3px 0px 3px;}
.d {font-weight:normal;color:black;border:thin;border-style:outset;padding:0px 3px 0px 3px;}
.m {font-weight:normal;color:white;border:thin;border-style:inset;background-color: transparent; background-image: url(gifs/gradgrey.gif);padding:0px 3px 0px 3px;}
.p {font-weight:normal;color:white;border:thin;border-style:inset;background-color:#b0c4de;padding:0px 3px 0px 3px;}
.t {font-weight:normal;color:black;border:thin;border-style:outset;background-color:#ee799f;padding:0px 3px 0px 3px;}
.TextLegend {font-size: 13px; font-family: Verdana; font-weight: normal; color: #000000;}
.legend {margin:5px 0px 5px 0px;border:1px solid black;background-color:#b0c4de;}
